﻿@charset "UTF-8";
/* CSS Document */

/*.CDF-body { background: #FFF; font-family: Arial, Helvetica, sans-serif; }*/
.CDF-Wrapper { min-width: 260px; width: 70%; max-width: 800px; margin: 3% auto; padding: 0% 7% 7% 7%; /*background: #fff; color: #445668;*/ }
.CDF-head, .CDF-formfields  {width:100%; display:inline-block; text-align:center; }
.CDF-head { /*background:#FFFFFF;*/ height:100px; margin:5% 0 2%; }
.CDF-formfieldsb input::-webkit-input-placeholder, .CDF-formfields input:-moz-placeholder { color: #AEBCC5; }

.CDF-formfields input, textarea {
	width: 94%; padding: 3% 3% 2% 3%;  display:block; margin: 15px auto; border:0;
	background: #F0F4F6;
	background: -moz-linear-gradient(top, #C8D3D9 0%, #F0F4F6 20%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#C8D3D9), color-stop(20%,#F0F4F6));
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; 
	-moz-box-shadow: 0px 1px 0px #f2f2f2;-webkit-box-shadow: 0px 1px 0px #f2f2f2; box-shadow: 0px 1px 0px #f2f2f2;
	font-size: 1.2em; line-height:1.4em; color: #000;
}

input:focus, textarea:focus {
	background: #B0DFF5;
	background: -moz-linear-gradient(top, #B0DFF5 0%, #D5EDFA 20%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B0DFF5), color-stop(20%,#D5EDFA));
}

input[type=submit] {
	width: 100%; padding: 3%; display:block; margin: 10px auto;  cursor: pointer; line-height:1.0em; text-transform: uppercase;
	/*background:#00B1EB; border: 2px solid #00B1EB; color:#FFF;*/ 
}

.error { color: #e12626; }
input.error {border: 2px solid red;}
/*input[type=submit]:hover {border: 2px solid #76B82A; background:#76B82A;}*/

.dvResultCover { width: 100%; height: 100%; background-color: white; opacity: .95; position: absolute; top: 0px; left: 0px; }
.dvResultCont { width: 65%; height: 400px; position: relative; background-color: #cdcdcd; margin: auto; top: 100px; text-align: center; padding: 20px 10px; }
#btnReload {width: 200px;}
.dvResultText { font-size: 1.3em; line-height: 1.2em; font-weight: normal; text-align: center; margin: 20px 0 30px 0; }
.dvResultText b{font-size: 1.5em; line-height:1.4em; font-weight:bold; display:block; }
